summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:38 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:38 +0000
commit25c6f5904e0eac20dc2fcaf4b7095083599cf5a8 (patch)
treecc56a29c234790b741f136fe130941c666fbdb4f
parent00be97e8895227377e02b45a1bc41bf7f0047c09 (diff)
downloadscripts-25c6f5904e0eac20dc2fcaf4b7095083599cf5a8.tar.bz2
scripts-25c6f5904e0eac20dc2fcaf4b7095083599cf5a8.tar.xz
Initial APKBUILD for trytond-analytic-invoice
-rw-r--r--trytond-analytic-invoice/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/trytond-analytic-invoice/APKBUILD b/trytond-analytic-invoice/APKBUILD
new file mode 100644
index 0000000..48c7aaf
--- /dev/null
+++ b/trytond-analytic-invoice/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-analytic-invoice
+_pkgname=trytond_analytic_invoice
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="analytic-invoice module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-account-invoice trytond-analytic-account"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="0c9707678e2a30e2201582069d9048fb trytond_analytic_invoice-2.2.0.tar.gz"